--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Associations::OneToMany
includes: []

instance_methods: []

name: OneToMany
superclass: 
